View Issue Details

IDProjectCategoryView StatusLast Update
0004779Talerwallet (WebExtensions)public2016-11-20 03:26
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.2Fixed in Version0.2 
Summary0004779: code coverage not available for in-browser test cases
DescriptionThere needs to be some (non-trivial) glue code between istanbul (the code coverage tool) and the in-browser test harness.
TagsNo tags attached.

Activities

Florian Dold

2016-11-14 00:14

manager   ~0011477

Implemented in 8b855c9.

Issue History

Date Modified Username Field Change
2016-11-13 20:31 Florian Dold New Issue
2016-11-13 20:31 Florian Dold Status new => assigned
2016-11-13 20:31 Florian Dold Assigned To => Florian Dold
2016-11-14 00:14 Florian Dold Note Added: 0011477
2016-11-14 00:14 Florian Dold Status assigned => resolved
2016-11-14 00:14 Florian Dold Resolution open => fixed
2016-11-14 00:14 Florian Dold Fixed in Version => 0.2
2016-11-14 00:14 Florian Dold Target Version => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed